{% extends "admin/change_form.html" %}
{% load i18n admin_urls %}
{% block object-tools-items %}
    <li>
        <a href="{{ landing_page }}" class="viewsitelink"
           target="_blank">{% trans "View on site" %}</a>
    </li>
    {% if download_link %}
        <li>
            <a href="{{ download_link }}" class="viewsitelink"
           target="_blank">{% trans "Download Data" %}</a>
        </li>
    {% endif %}
    {% if lt_service_link %}
        <li>
            <a href="{{ lt_service_link }}" class="viewsitelink"
           target="_blank">{% trans "LT Service Registration" %}</a>
        </li>
    {% endif %}
    <li>
        <a href="{% url opts|admin_urlname:'history' original.pk|admin_urlquote %}"
           class="historylink">{% trans "History" %}</a>
    </li>

{% endblock %}


{% block submit_buttons_bottom %}
    <div class="submit-row">
    <input type="submit" value="{% trans 'Save' %}" class="default"
           name="_save">
    <input type="submit" value="{% trans 'Save and continue editing' %}"
           name="_continue">
    </div>
{% endblock %}
